All the possible chat history entries.

### Hierarchy

- ChatHistoryEntryTypes

## Index

### Properties

- CREATED
- MESSAGE
- NAME_CHANGED
- TOPIC_CHANGED
- USER_ADDED
- USER_JOINED
- USER_LEFT
- USER_REMOVED

## Properties

### CREATED

CREATED: string

### MESSAGE

MESSAGE: string

### NAME_CHANGED

NAME_CHANGED: string

### TOPIC_CHANGED

TOPIC_CHANGED: string

### USER_ADDED

USER_ADDED: string

### USER_JOINED

USER_JOINED: string

### USER_LEFT

USER_LEFT: string

### USER_REMOVED

USER_REMOVED: string